#menu {
        padding: 0;
        margin: 0;
        font-size: 15px;
        font-family: Arial;
        font-weight: bold;
        }
#menu li {
        list-style: none;
        float: left;
        margin: 0;
        position: relative;
        }
#menu li ul {
        list-style: none;
        padding: 0;
        margin: 0;
        //width: 130px;
        display: none;
        position: absolute;
        left: 0;
        }
#menu li.last ul {
        right: 5px;
		left:auto;
        }
#menu li ul li {
        float: none;
        margin: 0;
        text-align: center;
        background: #7F7F7F;
		width: auto;
		font-size:87%;
       z-index: 10;
        }
#menu li.last ul li{
		width: 160px;
        }
#menu li a {
        display: block;
        //width: 134px;
		padding: 3px 12px;
		color: white;
		background-color: #333;
		text-decoration: none;
		border-right: 1px solid #272727;
        }
#menu li a:hover,
#menu li:hover a {
		background: #65944A;
		color: #FFF;
		}
#menu li:hover ul {
        display: block;
        }
#menu li:hover{
        background: #65944A;
        }

#menu li:hover ul li a,
#menu ul li a
{
	line-height: 140%;
	display: block;
	//float: none;
	padding: 3px 12px;
	color: white;
	background-color: #333;
	border-top: 1px solid #272727;
	/*width:140px;*/
}

#menu li:hover ul li a:hover,
#menu ul li a:hover
{
	background: #65944A;
	color: #FFF;
}


#rss1 a{
background-image:url('../images/rss.png');
background-repeat:no-repeat;
width:13px;
height:13px;


}

#rss1 a:hover{
background-image:url('../images/rss_over.png');
width:13px;
}

.accordian {
	
	margin: 20px -30px;
}

.accordian li {
	list-style: none !Important;
	padding: 0 5px;
}

.dimension {
margin-bottom:30px;
}

.even, .odd {
	font-weight: bold;
	height: 27px;
	padding-top: 3px;
	
}

.even {
	border: 1px solid #d8d8d8;
	background-color: #ececec;
}

.odd {
	border: 1px solid #D8D8D8;
	background: #ECECEC;
	
}

.act {
border: 1px solid #333333;
background: #333333;
color:white;
}


#ajaxSearch_submit {
background-image:url('../images/search.png');
background-repeat:no-repeat;
width:18px;
width:18px;
cursor: pointer;
border:none;
background-color:#f5f5f5;
}

#subsearch{
background-image:url('../images/search.png');
background-repeat:no-repeat;
width:30px;
cursor: pointer;
border:none;
background-color:#ffffff;
}

.colfotterleft{
float:left;

}

.ui-widget-content a {
color:#72A545 !Important; 
}


.ui-widget {
font-size: 1em !Important;
}

#map a img {
border: none;
background: none;
position: absolute;
left: 164px;
bottom: 0px;
}

.ui-accordion {
width: 99%;
}

.ui-accordion-content, .ui-helper-reset, .ui-widget-content, .ui-corner-bottom, .ui-accordion-content-active {
padding-top:0px !Important;
}

.ui-accordion-header h3, .ui-helper-reset h3, .ui-state-active h3, .ui-corner-top h3 {
font-weight:bold !Important;
}

.ui-state-active a:link, .ui-state-active a:visited{
font-weight:bold !Important;
}


.ui-state-default a{
font-weight:normal !Important;
}


#social p a img {
border:none !Important;
padding:0 !Important;
}

.paging1 {padding-bottom:20px !Important;}




.ajaxSearch_highlight {background-color:#b2c629; color:#FFFFFF}